.floating-label-form-group label {opacity: 1 !important;}

input.ng-dirty.ng-invalid.ng-touched, textarea.ng-dirty.ng-invalid.ng-touched { border: 1px solid red;}

input.ng-valid.ng-touched, textarea.ng-valid.ng-touched { border: 1px solid  blue;}
